h1 {
	font-size: 1.6rem;
	color:#CD5C08;
    line-height: 1.8rem;
    text-align: justify;
    margin: 2rem 0 1rem;
    text-indent: 0px;
}

h2 {
	font-size: 1.2rem;
	color:#CD5C08;
    line-height: 1.8rem;
    text-align: justify;
    margin: 2rem 0 1rem;
    text-indent: 0px;
}

h3 {
	font-size: 1.1rem;
	Color:#816b53;
    line-height: 1.5rem;
    text-align: justify;
    margin: 3rem 2rem 1.5rem;
    text-indent: 0px;
}

h4 {
	font-size: 1rem;
	Color:#816b53;
    line-height: 2rem;
    text-align: justify;
    margin: 2rem 2rem 1.5rem;
    text-indent: 0px;
}

p {
    line-height: 1.8rem;
	Color:#808080;
	text-align: justify;
	margin: 0 2rem 1rem;
    text-indent: 2rem;
}

p.no-indent {
    text-indent: 0;
}

/* 
h2 {
	font-size: 1.2rem;
	color:#CD5C08;
    line-height: 1.8rem;
    text-align: justify;
    margin: 2em 0 1rem;
    text-indent: 0px;
}

h3 {
	font-size: 1.1rem;
	Color:#816b53;
    line-height: 1.5rem;
    text-align: justify;
    margin: 3rem 2rem 1.5rem;
    text-indent: 0px;
}

h4 {
	font-size: 1rem;
	Color:#816b53;
    line-height: 0em;
    text-align: justify;
    margin: 2rem 2rem 1.5rem;
    text-indent: 0px;
}

p {
    line-height: 1.8rem;
	Color:#808080;
	text-align: justify;
	margin: 0 2rem 1rem;
    text-indent: 2rem;
}
 */



/* Reset */
body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

body.mm-a .left-menu.no-link {
  background: url('images/a-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-b .left-menu.no-link {
  background: url('images/b-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-c .left-menu.no-link {
  background: url('images/c-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-d .left-menu.no-link {
  background: url('images/d-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-e .left-menu.no-link {
  background: url('images/e-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-f .left-menu.no-link {
  background: url('images/f-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-g .left-menu.no-link {
  background: url('images/g-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-n .left-menu.no-link {
  background: url('images/n-00.png') no-repeat center center;
  background-size: cover;
}

body.mm-a .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-b .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-c .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-d .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-e .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-f .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-g .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

body.mm-n .left-menu.no-link.menu-left-b {
  background-image: url('images/menu-left-b.png');
}

td {
    text-align: center;
}

main, footer {
    margin: 0;
    padding: 0;
}


.header {
  text-align: center;
}



 /* top-menu */
.top-menu-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ff9933;
  width: 904px;
  margin: 0 auto;
}

.top-menu-item:visited {
    color: #ff9933;
}

.top-menu-item:link {
    color: #ff9933;
}

.top-menu-item {
  display: block;
  width: 113px;
  height: 45px;
  text-align: center; /* zh left */
  line-height: 30px;
  padding-left: 0px;
  text-decoration: none;
  color: #888; /* color: #808080; */
  font-size: 14px;
  font-weight: bold;
  background-repeat: no-repeat;
  background-size: cover; /* 背景圖片填充 */
  transition: color 0.3s ease;
}

.top-menu-item:hover {
  color: #5db6de;  /* color: #505050; */
}

.menu1 {
  background-image: url('web/images/top-menu.png');
}

.menu2 {
  background-image: url('web/images/top-menu.png');
}

.menu3 {
  background-image: url('web/images/top-menu.png');
}

.menu4 {
  background-image: url('web/images/top-menu.png');
}

.menu5 {
  background-image: url('web/images/top-menu.png');
}

.menu6 {
  background-image: url('web/images/top-menu.png');
}

.menu7 {
  background-image: url('web/images/top-menu.png');
}




 /* left-menu */
.left-menu {
  position: relative;
  width: 140px;
  height: 50px;
  background: url('web/images/menu-background.png') no-repeat center center;
  background-size: cover;
  text-align: center;
}

.left-menu a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
}

.left-menu::before {
  content: attr(data-text);
  position: absolute;
  color: #FFE2C2;
  font-size: 13px; /* zh 16px */
  font-weight: bold;
  top: 50%;
  left: 42px;
  transform: translate(0%, -50%);  /*transform: translate(-50%, -50%); */
  text-align: left;
  margin: 0em 0em 0em 0.4em;
  transition: color 0.3s ease;
}

.left-menu:hover::before {
  color: #fff;
}

.left-menu.no-link {
  width: 140px;
  height: 100px;
}

.left-menu.no-link.menu-left-b {
  width: 140px;
  height: 50px;
}

.left-menu.no-link::before {
  display: none; /* 完全移除文字 */
}
.left-menu.research-description::before {
    font-size: 0.95rem;
	margin-left: 15px;
	white-space: nowrap;
}




.title-box {
  width: 100%;
  height: 70px;
  background: url('web/images/page-title-bg.png') no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 170px;
  box-sizing: border-box;
  margin: 40px 0 30px 0;
  overflow: hidden;
}

.title-text {
    font-size: 24px;
    font-weight: bold;
    color: #8F6B60;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    letter-spacing: 3px;
	position: relative;
    top: -9px;
}




/*
.title-box {
  width: 100%;
  height: 70px;
  background: url('web/images/page-title-bg.png') no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.title-text {
  font-size: 24px;
  font-weight: bold;
  color: #5D4037;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
*/



.video-player {
  width: 320px;
  height: 240px;
}



.t24a-table {
  width: 90%;
  border-spacing: 0;
  margin: 20px auto;
  font-size: 1rem;
  font-family: Arial, sans-serif;
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  overflow: hidden;
}

.t24a-table caption {
  font-size: 1.2rem;
  margin-bottom: 20px;
  font-weight: bold;
}

.t24a-table th {
  padding: 15px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
  background-color: #f4f4f4;
  font-weight: bold;
}

.t24a-table th:first-child {
  border-top-left-radius: 20px;
}

.t24a-table th:last-child {
  border-top-right-radius: 20px;
}

.t24a-table td {
  padding: 15px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
}

.t24a-table tr:nth-child(even) {
  background-color: #f9f9f9;
}

.t24a-table .image-wrapper {
  text-align: center;
}

.t24a-table .image-wrapper img {
  max-width: 100%;
  height: auto;
  border-radius: 5px;
}

.t24a-table .image-wrapper p {
  margin-top: 10px;
  font-size: 0.9rem;
  color: #555;
}





.research-section {
  width: 100%;
  padding: 40px 0 80px;
}

.research-table th:nth-child(1), 
.research-table td:nth-child(1) {
    width: 25%;
}

.research-table th:nth-child(2), 
.research-table td:nth-child(2) {
    width: 55%;
}

.research-table th:nth-child(3), 
.research-table td:nth-child(3) {
    width: 10%;
}

.research-table {
  width: 90%;
  border-spacing: 0;
  margin: 0 auto 20px;
  font-size: 1rem;
  font-family: Arial, sans-serif;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  border-radius: 20px;
  overflow: hidden;
  background-color: #fff;
}

.research-table caption {
  font-size: 1.2rem;
  margin: 10px 20px 60px;
  font-weight: bold;
  color: #CD5C08;
  text-align: center;
  	
}

.research-table th {
  padding: 12px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
  background-color: #f4f4f4;
  font-weight: bold;
}

.research-table th:first-child {
  border-top-left-radius: 15px;
}

.research-table th:last-child {
  border-top-right-radius: 15px;
}

.research-table td {
  padding: 12px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
}

.research-table tr:nth-child(even) {
  background-color: #f9f9f9;
}

.research-table ul {
  padding-left: 20px;
  margin: 0;
  list-style-type: square;
}

.research-table li {
  margin-bottom: 5px;
}





/*
.left-menu[data-text="研究相關資訊"],
.left-menu[data-text="研究計畫總覽"],
.left-menu[data-text="研究計畫要素"],
.left-menu[data-text="研究貢獻表格"],
.left-menu[data-text="專題作品網站"] {
    font-size: 0.5rem;
    white-space: nowrap;
}
*/




/* image */
.image-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2em auto;
  max-width: 80%;
  gap: 35px;
}

.image-box {
  flex: 1;
  text-align: center;
  margin: 30px 0;
}

.responsive-image {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-bottom: 10px;
}

.image-caption {
  font-size: 1rem;
  text-indent: 0;
  color: #555;
  line-height: 1.5em;
  text-align: left;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 0 0 15px;
}

.image-container:not(:last-child) { /* 上下間距待修正 */
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}



/* portrait-image */
.portrait-image-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 2em auto;
  max-width: 70%;
  gap: 10px;
}

.portrait-image-box {
  flex: 1;
  text-align: center;
  margin: 30px 0;
}

.portrait-responsive-image {
  width: 80%; 
  max-height: 300px;
  height: auto;
  aspect-ratio: 3 / 4;
  object-fit: cover;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin-bottom: 10px;
}


.portrait-image-caption {
  font-size: 1rem;
  text-indent: 0;
  color: #555;
  line-height: 1.5em;
  text-align: justify;
  margin: 0 auto;
  max-width: 100%;
  width: 80%; /* 同圖片 */
  padding: 0; /* 避免錯位 */
}


.portrait-image-container:not(:last-child) { /* 上下間距待修正 */
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}




.single-image-container {
  display: flex; 
  justify-content: center; 
  align-items: center;
  margin: 2em auto; 
  max-width: 80%;
}

.single-image-box {
  text-align: center;
  max-width: 286px;
}

.single-image-box img {
  width: 100%;
  height: auto;
  aspect-ratio: 3 / 2;
  border: 1px solid #ddd;
  border-radius: 10px;
  object-fit: cover;
}

.single-image-box .image-caption {
  margin-top: 10px;
  font-size: 1rem;
  color: #555;
  text-align: center;
}






.img-a-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3rem auto 3rem;
    max-width: 85%;
}

.responsive-img-a {
    width: 100%;
    max-width: 650px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}



.img-b-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem auto 2.8rem;
    max-width: 80%;
}

.responsive-img-b {
    width: 100%;
    max-width: 550px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}



.img-c-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2rem auto 2.8rem;
    max-width: 80%;
}

.responsive-img-c {
    width: 100%;
    max-width: 500px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}




 /* referance */
.ref-box {
  /* border-top: 1px solid #ddd; */
  padding: 5px;
  margin: 10px auto 40px;
  /* background-color: #f9f9f9; */
  max-width: 80%;
}

.ref-src-title,
.ref-img-title,
.ref-vid-title{
  font-size: 0.85em;
  font-weight: bold;
  color: #888;
  margin: 1.2em 0 0.5em 0.2em;
}

.ref-box p {
  margin: 0 0 0 1em;
  font-size: 0.8em;
  line-height: 1.5em;
  text-indent: 0;
  color: #888;
}

.ref-box a {
  /*color: #888;*/
  text-decoration: none;

}

.ref-box a:hover {
  /* color: #888;*/
  text-decoration: none;
}

.ref-box a:visited {
  /* color: #888;*/
  text-decoration: none;
}



/*
.icon-list {
  list-style: none;
  margin: 20px 0px;
  padding: 0;
}

.icon-list li {
  display: flex;
  align-items: flex-start;
  margin: 15px 0;
  line-height: 1.8em;
  color: #808080;
  margin: 0 2.5em 1em;
	
}

.icon-list li::before {
  content: "✿";
  margin-right: 10px;
  color: #ff9933;
  font-size: 1.2rem;
}

.icon-list-title {
  font-weight: bold;
  margin-right: 5px;

}


.icon-list-content {
  line-height: 1.8em;
  display: inline-block;
  width: calc(80% - 0px);
}
*/



/* .icon-list */
.icon-list {
  list-style: none;
  margin: 10px 30px 40px;
  padding: 0;
}

.icon-list li {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0px 0px;
  line-height: 1.8em;
  color: #808080;
  margin: 0 2em 1em;
}

.icon-list li::before {
  content: "✿";
  margin-right: 20px;
  color: #ff9933;
  font-size: 1.2rem;
  flex-shrink: 0;
}

.icon-list-title {
  font-weight: bold;
  margin-right: 5px;
}

.icon-list-content {
  flex-basis: 100%;
  margin-left: 40px;
  text-align: justify;
}




/* .icon-list2 */
.icon-list2 {
  list-style: none;
  margin: 10px 30px 40px;
  padding: 0;
}

.icon-list2 li {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 0px 0px;
  line-height: 1.8em;
  color: #555;
  margin: 0 2em 1.2em;
  border-left: 4px solid #ff9933;
  padding-left: 15px;
  padding-bottom: 5px;
}

.icon-list2 li::before {
  content: "★";
  margin-right: 15px;
  color: #ff9933;
  font-size: 1.3rem;
  flex-shrink: 0;
}

.icon-list2-title {
  font-weight: bold;
  margin-right: 5px;
  font-size: 1.1rem;
  color: #CD5C08;
}

.icon-list2-content {
  flex-basis: 100%;
  margin-left: 30px;
  text-align: justify;
  font-size: 1rem;
  color: #666;
}




.icon-list3 {
  list-style: none;
  margin: 10px 40px 60px;
  padding: 0;
}

.icon-list3 li {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  margin-bottom: 15px;
  background: #f9f9f9;
  border-left: 5px solid #ff9933;
  border-radius: 8px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.icon-list3-content {
  font-size: 1rem;
  color: #333;
  line-height: 1.6;
  margin: 0;
}

.icon-list3 li:hover {
  background: #ffe6cc;
  transition: background 0.3s ease-in-out;
}







.question-container {
    margin: 10px 0 50px;
    padding: 0 2rem; 
}

.question-title {
    margin: 1.5rem 0 1rem;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.8rem;
    color: #5d4037;
    text-align: justify;
}

.answer {
    margin-bottom: 2rem;
    text-indent: 2rem;
    line-height: 1.8rem;
    color: #808080;
    text-indent: 0;	
    text-align: justify;
}

.answer .highlight {
    font-weight: bold;
    color: #666;
}



.team-section {
  margin: 80px 0 60px;
}


.team-grid {
  display: grid;
  /*grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); */
  grid-template-columns: repeat(2, 1fr); /* 每行兩欄 */	
  gap: 20px;
  padding: 20px;
}

.team-grid .team-member:last-child:nth-child(odd) {
  grid-column: span 1; /* 單筆只佔一格 */
  justify-self: center;
}

.team-member {
  display: flex;
  flex-direction: column;
  background: white;
  padding: 15px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  text-align: center;
  align-items: center;
}

/*
.team-member img {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
  object-fit: cover;
  margin-bottom: 10px;
}
*/


.team-member img {
  max-width: 100%;
  height: auto;
  width: 220px;
  height: 220px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
  border: 6px solid #fff;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}


.team-info {
  text-align: left;
  width: 100%;
}

.team-info h3 {
  color: #CD5C08;
  margin-bottom: 5px;
  font-size: 1.2rem;
}

.team-specialty {

  font-weight: bold;
  color: #555;
  text-indent: 0;
  text-align: left;
}

.team-thoughts {
  color: #666;
  line-height: 1.5;
}





.project-info {
	max-width: 700px;
	margin: 40px auto;
	padding: 20px;
	/* background: #f9f9f9; */
	/* border-radius: 10px; */
	/* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
}

.project-info h2 {
	text-align: center;
	color: #CD5C08;
	margin: 20px;
}

.info-item {
	background: #fff;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.info-item h3 {
	color: #816b53;
	margin-top: 30px;
	margin-bottom: 20px;	
}

.info-item p {
	margin: 0 75px 10px;
	color: #555;
	text-indent: 0;
}

.info-item a {
	color: #5db6de;
	text-decoration: none;
	transition: color 0.3s ease;
}

.info-item a:hover {
	color: #3B94FF;
}



.book-references {
    margin: 60px 30px 100px;
}

.book-references h2 {	
    margin: 50px 0 30px;
}

.book-references h3 {
	color: #6AB0CF;	
    text-indent: 0;
}

.book-references p {
    text-indent: 0;
}


.sitemap {
    margin: 60px 120px 100px;
}

.sitemap h2 {	
    margin: 50px 0 30px;
}

.sitemap h3 {
	color: #6AB0CF;	
    text-indent: 0;
}

.sitemap p {
    text-indent: 0;
}


.footer-logo {
  margin-top: 25px;
  height: 50px;
  width: auto;
}


.sitemap {
    margin: 60px 120px 100px;
}


.sitemap > ul > li {
  margin: 3em 0;
}


.sitemap ul li ul li {
  margin-bottom: 0.8em;
}

.sitemap > ul > li > strong {
  display: block;
  margin-bottom: 0.8em;
}

/*
.footer {
  color: #ddcf37;
  text-decoration: none;
}

.footer a {
  color: #ddcf37;
  text-decoration: none;
}


.footer a:hover {
  color: #20467A;
  text-decoration: underline;
}

.footer a:visited {
  color: #ddcf37;
  text-decoration: underline;
}
*/


a {
	transition: color 0.5s ease;
}

a:link {
    color: #BDD5FF;
}

a:visited {
    color: #BDD5FF;
}

a:hover {
    color: #3B94FF;
}




#header {
	background-color: #FF9933;
	height: 135px;/* 125px */
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content {
	width: 950px;
	margin-bottom: 0px;
	margin-top: 0;
    margin-right: auto;
	margin-left: auto;
	float: none;
	overflow: auto;
	background-image: url(photo/bline.png);
}
#footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	clear: left;
	background-image: url(photo/f01.png);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer p {
  text-align: center;
  margin-top: -3px;
  margin-bottom: 0;
  padding: 0;
  line-height: 1.5em;
}

#footer a {
  color: #FFE2C2;
  text-decoration: none;
  padding: 0 0.5em;
}

#footer a:hover {
  color: #fff;
  /* text-decoration: underline; */
}

#contentLeft {
	width: 150px;
	float: left;
	text-align: center;
	font-size: 16px;
}
#contentRight {
	margin: 20px 20px 20px 175px;
}

#go-top {
  position: fixed;
  bottom: 20px;
  right: 30px;
  background-color: #CCB6B6;
  color: #fff;
  width: 50px;
  height: 50px; 
  display: flex;
  justify-content: center;/* text-align: center;*/
  align-items: center;/*line-height: 50px;*/
  text-indent: 0;
  border-radius: 50%;
  text-decoration: none;
  font-size: 16px; 
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: background-color 0.38s ease;
}

#go-top:hover {
  background-color: #FF9933;
}


/*
#go-top-tmp2 {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #FF9933;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
  font-size: 14px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}


#go-top-tmp2:hover {
  background-color: #CCB6B6;
}
*/



.head1 {
	font-size: 16px;
	text-align:left;
	line-height: 20px;
	text-transform: capitalize;
	color: #333333;
	font-weight: bold;
}
.head1l {
	font-size: 16px;
	text-align:left;
	line-height: 20px;
	text-transform: capitalize;
	color: #333333;
	font-weight: bold;
}
.head1b {
	font-size: 17px;
	line-height: 20px;
	text-transform: capitalize;
	color: #339900;
	font-weight: bold;
	text-align: center;
}
.head2 {
	font-size: 18px;
	text-align: center;
}
.h2 {
	font-size: 16px;
	text-align: justify;
	line-height: 2em;
	color: #000000;
	text-indent: 32px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.table {
	font-size: 16px;
	text-align: justify;
	line-height: 2em;
	color: #000000;
	text-indent: 32px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.h2_6 {
	font-size: 16px;
	text-align: left;
	line-height: 2em;
	color: #000000;
	text-indent: 32px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	font-weight: bold;
}
.h2_9 {
	font-size: 16px;
	text-align: justify;
	line-height: 2em;
	color: #000000;
	text-indent: 32px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.h2_9 a:link {
	color: #069;
	text-decoration: none;
}
.h2_ps {
	font-size: 14px;
	text-align: center;
	line-height: 2em;
	color: #333;
	text-indent: 32px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.h3 {
	font-size: 16px;
	text-align: left;
	line-height: 2em;
	color: #000000;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.h3c {
	font-size: 15px;
	text-align: center;
	line-height: 2em;
	color: #000000;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.head4 {
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	letter-spacing: 0.1em;
	color: #000000;
}
.image-right {
	display: inline;
    float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 15px;
	width: 210px;}
.image-right img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 200px;}
.image-right p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 3px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.image-right3 {
	display: inline;
    float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 15px;
	width: 310px;}
.image-right3 img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 300px;}
.image-right3 p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 3px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.image-right_s1 {
	display: inline;
    float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 10px;
	width: 110px;}
.image-right_s1 img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 100px;}
.image-right_s1 p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 4px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.image-right_s2 {
	display: inline;
    float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 15px;
	width: 150px;}
.image-right_s2 img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 140px;}
.image-right_s2 p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 3px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.image-left {
	display: inline;
    float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 10px;
	width: 210px;}
.image-left img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 200px;}
.image-left p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 3px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.image-left_s1 {
	display: inline;
    float: left;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 8px;
	margin-left: 10px;
	width: 150px;}
.image-left_s1 img {
    border: 1px solid #ccc;
	padding: 4px;
	width: 140px;}
.image-left_s1 p {
	color: #666;
	font-family: "新細明體";
	font-size: 12px;
	margin: 4px 0 0;
	text-align: left;
	line-height: 1.5em;
	text-indent: 0px;
}
.h3_left {
	color: #999999;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	margin-left: 20px;
}
.h3_right {
	color: #999999;
	text-align: right;
	font-size: 13px;
	margin-left: 20px;
}
#content #contentRight table tr .head1 {
	font-family: Verdana, Geneva, sans-serif;
}
#content #contentRight table tr .head1 {
	font-family: Arial, Helvetica, sans-serif;
}
#content #contentRight table tr .head1 {
	font-family: Comic Sans MS, cursive;
}




/*
@media (max-width: 1024px) {
  .top-menu-container {
    width: 100%;
    padding: 5px 10px;
  }

  .top-menu-item {
    font-size: 14px;
    width: 100px;
    padding-left: 10px;
    text-align: center;
  }

  .left-menu {
    width: 120px;
    font-size: 12px;
  }
}
*/


@media (max-width: 768px) {
	h2 {
		font-size: 1.4rem;
		line-height: 1.6rem;
	}

	h3 {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}

	h4 {
		font-size: 0.8rem;
		line-height: 1.4rem;
	}

	p {
		font-size: 0.8rem;
		line-height: 1rem;
	}

	.project-info h2 {
		font-size: 1.4rem;
		text-align: center;
		color: #CD5C08;
		/*margin: 20px;*/
	}

	.info-item h3 {
		font-size: 1.2rem;
		color: #816b53;
		/*margin-top: 30px;*/
		/*margin-bottom: 20px;*/
	}

	.info-item p {
		font-size: 0.8rem;
	}
	
	/*
	.top-menu-container {
		flex-direction: column;
		width: 100%;
		}

	.top-menu-item {
		font-size: 12px; 
		width: 80px;
		padding: 5px;
		text-align: center;
		}

	.left-menu {
		width: 100px;
		font-size: 10px;
		}
	*/
}
